summaryrefslogtreecommitdiff
path: root/debian/llvm-X.Y-runtime.postinst.in
diff options
context:
space:
mode:
Diffstat (limited to 'debian/llvm-X.Y-runtime.postinst.in')
-rw-r--r--debian/llvm-X.Y-runtime.postinst.in11
1 files changed, 11 insertions, 0 deletions
diff --git a/debian/llvm-X.Y-runtime.postinst.in b/debian/llvm-X.Y-runtime.postinst.in
new file mode 100644
index 0000000..987b3ea
--- /dev/null
+++ b/debian/llvm-X.Y-runtime.postinst.in
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -e
+
+if test "$1" = "configure"; then
+ if test -x /usr/sbin/update-binfmts; then
+ update-binfmts --import llvm-@LLVM_VERSION@-runtime.binfmt || true
+ fi
+fi
+
+#DEBHELPER#